Subject: fictionary- rantipole!

From: Ranjit Bhatnagar <[email-masked]>
Date: Sat, 10 Nov 2001 13:42:39 -0800 (PST)

Huh-- I guess that means it's my turn, eh?  Linda's right; I
was inspired by the botanical term "peduncle."

Anyway, the word of the day is:  RANTIPOLE

I would like your definition to say something about the
origin or history of this word-- etymology, famous usage,
anecdote, whatever.

Definitions are due by midnight, Friday the 16th.  Let me
know by end of day Monday if you already know this word --
if only one or two of you know it, I will ask you to sit out
this round.

-- ranjit